*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
  font-size: 62.5%;
}
body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.padd-left{
	padding-left:0;	
}
.padd-right{
	padding-right:0;	
}
.padd20{
    padding: 20px 0;
}
.padd30{
    padding: 30px 0;
}
.mr_bottom30{
    margin-bottom: 30px;
}
.mr_top30{
    margin-top: 30px;
}
a, a:after, a:before, .catgory_inner, .learnMore, .cat_overlay, .cat_overlay_inner, .category_txt, ul.nav-tabs > li > a:after, ul.nav-tabs > li.active > a:after, .category_part, .catgory_inner, .navbar .navbar-brand::before {
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a, button{
    outline: none !important;
    text-decoration: none !important;
}
#wrapper{
	width:100%;	
}
.container{
    max-width: 1440px;
    width: 100%;
}
.container.mini{
    max-width: 1170px;
}
.container.extra-mini{
    max-width: 1060px;
}
.wfl{
    width: 100%;
    float: left;
}
#header-part, #section-part, #footer-part{
	width:100%;
	float:left;	
}
.navbar-header, .navbar-collapse{
    width: 100%;
    float: left;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0px;
}
.navbar-brand{
    font-weight: 700;
    color: #00bfbd;
    font-size: 30px;
    text-transform: uppercase;
    padding: 0;
    line-height: 3;
    height: auto;
    position: relative;
}
.navbar{
    margin: 0;
    border: none;
    margin-bottom: 5px;
    z-index: 12;
}
.navbar-collapse{
    background: #d60000;
    padding: 0;
}
/*
@supports (mix-blend-mode: lighten) {.navbar .navbar-brand {display: inline-block; background: #fff; mix-blend-mode: multiply; } .navbar .navbar-brand:hover::before {content: ''; display: block; position: absolute; height: 100%; top: 0; right: 0; bottom: 0; left: 0; background: -webkit-linear-gradient(left, #d60000, #66dee0, #6c8529, #f5af0d);background: -moz-linear-gradient(left, #d60000, #66dee0, #6c8529, #f5af0d);background: -ms-linear-gradient(left, #d60000, #66dee0, #6c8529, #f5af0d);background: -o-linear-gradient(left, #d60000, #66dee0, #6c8529, #f5af0d); background: linear-gradient(to right, #d60000, #66dee0, #6c8529, #f5af0d); pointer-events: none; mix-blend-mode: screen; } }
*/
.navbar-nav > li > a{
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 10px;
    background: none !important;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover{
    -webkit-box-shadow: 0 5px 0 #a90f0f;
    box-shadow: 0 5px 0 #a90f0f;
}
.navbar-form .form-control{
    font-size: 14px;
    color: #282828;
    font-weight: 400;
    border-radius: 25px 0 0 25px;
}
.navbar-form .btn{
    padding: 0px 15px 3px 0;
    font-size: 18px;
    color: #adadac;
    background: #fff !important;
    border-radius: 0 25px 25px 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.navbar-form .form-group, .navbar-form .form-control, .navbar-form .btn{
    border: none;
    float: left;
    height: 34px;
}
.h_slide{
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.slide_caption{
    background: rgba(6, 185, 188, 0.8);
    color: #fff;
    height: 750px;   
    width: 520px;
    float: right;
    padding: 3% 8% 0 3%;
    position: relative;
    border-radius:  0 0 0 56%;
}
.slide_caption h2{
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase;
}
.slide_caption h2 strong{
    font-weight: 700;
    display: block;
}
.slide_caption p{
    max-width: 210px;
    margin-top: 10px;
}
.slide_caption p{
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-size: 17px;
    color: #fff;
}

.slide_caption a{
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-size: 17px;
    color: #fff200;
    text-transform: uppercase;
}

.slide_caption a{
    margin-top: 10%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.slide_caption a:hover{
    opacity: 0.6;
}
.slide_caption:after{
    content: '';
    position: absolute;
    border-top: 40px transparent solid;
    border-bottom: 40px transparent solid;
    border-right: 40px rgba(6, 185, 188, 0.8) solid;
    top: 100px;
    left: -40px;
}
#carousel-home .carousel-indicators{
    margin: 0;
    left: auto;
    right: 340px;
    float: right;
    bottom: 40%;
    width: 100px;
}
.carousel-indicators li{
    width: 8px;
    height: 8px;
    margin: 0px 3px;
    background: #fff;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}
.carousel-indicators li.active{
    background: #06b9bc;
    border: 3px #4cd4d6 solid;
}
.search_booking{
    background: #e3f4f4;
}
.search_booking h3{
    background: #66dee0;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding: 18px 15px;
}
.search_booking .container{
    padding: 20px 15px;
}
.search_booking form{
    width: 100%;
}
.search_booking .form-control, .search_booking .btn{
    width: 98.4%;
    float: left;
    height: 70px;
    border-radius: 0;
    border: none;
    font-weight: 400;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
}
.search_booking .form-group{
    width: 33.33%;
    float: left;
    background: #fff;
    margin: 0;
}
.search_booking select.form-control{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url(../images/arrow_down.png) no-repeat right 20px center;
}
.search_booking .form-control{
    color: #a8a8b2;
}
.search_booking .btn{
    color: #fff;
    background: #d60000;
}
.welcome_parkwood{
    padding: 3% 0 2%;
    background: #cababa url(../images/welcome_bg.png) no-repeat right 10% top / cover;
    color: #2b313d;
}
.welcome_parkwood h2{
    font-size: 38px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    margin-bottom: 2%;
}   
.welcome_parkwood p{
    color: #555;
    font-size: 16px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    word-spacing: 1px;
    letter-spacing: .2px;
    line-height: 1.7;
}
.service_list{
    margin-top: 6%;
}
.service_list li{
    width: 25%;
    float: left;
    margin-bottom: 6%;
    padding: 15px;
}   
.service_item{
    border: 3px #35c4c7 solid;
    display: block;
    padding: 10px;
    position: relative;
    background: #fff;
}
.service_item h3{
    font-size: 18px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    margin-bottom: 5px;
    color: #22212a;
    margin-top: 18px;
}
.service_item p{
    font-size: 14px;
    color: #555;
    line-height: normal;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 18px;
    min-height: 80px;
}
.service_item a{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    background: #35c4c7;
    line-height: 2;
    display: block;
    color: #fff !important;
}
.st_circle{
    width: 110px;
    height: 110px;
    text-align: center;
    padding: 17px;
    display: block;
    margin: auto;
    border: 3px #35c4c7 solid;
    border-radius: 50%;
    margin-top: -66px;
    background: #fff;
}
.st_circle img{
    max-width: 100%;
}
.contact_detail{
    background: #d60000;
    padding: 4% 0;
    color: #fff;
}
.contact_detail .contact_icon{
    float: left;
    width: 25%;
}
.contact_detail .contact_icon img{
    max-width: 100%;
}
.contact_detail .contact_txt{
    float: left;
    width: 75%;
    padding-left: 35px;
}
.contact_txt h3{
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-size: 33px;
    margin-bottom: 10px;
}
.contact_txt p{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 10px;
}
.contact_txt h5{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.contact_txt h4{
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;   
    margin-bottom: 10px; 
}
.our_consultant{
    padding: 3% 0;
}
.our_consultant h2{
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-size: 28px;
    color: #2b313d;
    margin-bottom: 15px;
}
.our_consultant h2 small{
    display: block;
    font-size: 14px;
    color: #2b313d;
    margin-top: 8px;
}
.our_consultant p{
    font-size: 14px;
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
ul.consultant_list{
    margin-top: 5%;
}
ul.consultant_list li{
    width: 48.5%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    margin-bottom: 25px;
}
ul.consultant_list li img{
    max-width: 100%;
}
.latest_news{
    background: #f4f6f7;
    padding: 5% 0;
}
.latest_news h3{
    font-size: 36px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    color: #34c4c8;
    margin-bottom: 4%;
}
.news{
    width: 100%;
    float: left;
    background: #fff;
}
.news img{
    width: 100%;
    margin-bottom: 20px;
} 
.news span{
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #555;
    margin-bottom: 10px;
}
.news a{
    display: block;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #fff;
    background: #06b9bc;
    line-height: 3.6;
    text-align: left;
}
.news h2{
    font-size: 22px;
    color: #22212a;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    padding: 10px 0;
    min-height: 100px;
}
.news h2, .news span, .news a{
    padding-left: 20px;
    padding-right: 20px;
}
.testimonial .carousel{
    background: #06b9bc;
    padding: 4% 0 5%;
}
.testimonial p{
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    margin-bottom: 15px;   
    color: #fff; 
    quotes: "\201C""\201D";
}
.testimonial p:after{
    content: close-quote;
    margin-left: 3px;
}
.testimonial p:before{
    content: open-quote;
    margin-right: 5px;
}
.testimonial span{
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.testimonial .carousel-indicators{
    bottom: 40px;
}
.testimonial .carousel-indicators li.active{
    background: #fff;
    border-color: #078f91;
}
#footer-part{
    padding-top: 1%;
}
.footer_content{
    padding: 3% 0;
    font-size: 13px;
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.65;
}
.footer_content h3{
    margin-bottom: 15px;
    color: #22212a;
    font-size: 18px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
}
.footer_content a{
    color: #555;
}
.footer_content a:hover, .footer_copyRight a:hover{
    color: #06B9BC !important;
}
.footer_content li{
    margin-bottom: 3px;
}
.footer_content .social_icon{
    margin-top: 20px;
}
.footer_content .social_icon li{
    display: inline-block;
    margin-right: 12px;
    font-size: 20px;
}
.footer_content .social_icon li a{
    color: #22212a;
}
.footer_copyRight{
    padding: 20px 0;
    border-top: 1px #ededed solid;
    font-size: 13px;
    color: #959497;
    font-weight: 400;
}
.footer_copyRight a{
    color: #959497;
    margin-left: 5%;
}
/*  */
.banner{
    padding: 0 0 18%;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner h1{
    width: 34%;
    padding-right: 2.5%;
    line-height: 1.8;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    background: rgba(0, 191, 189, 0.5);
    font-size: 38px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
}
.welcome_parkwood.page-info{
    background: #fff;
    padding: 4% 0;
}
.romsey_service{
    color: #fff;
    display: table;
    background: #00bfbd;
}
.romsey_service .rsey_img, .romsey_service .rsey_content{
    display: table-cell;
    vertical-align: middle;
    padding: 4% 0;
}
.romsey_service .rsey_img{
    width: 30%;
    height: 50px;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.romsey_service .rsey_content{
    width: 70%;
    padding-left: 3%;
}
.romsey_service .rsey_content h2{
    /*font-family: 'Roboto Slab', serif;*/
    font-size: 38px;
    text-transform: uppercase;
}   
.romsey_service .rsey_content h3{
    margin-top: 50px;
    /*font-family: 'Droid Serif', serif;*/
    font-weight: 700;
    font-size: 15px;
}
.romsey_service .rsey_content h3 .fa{
    margin-right: 8px;
    margin-bottom: 10px;
}
.romsey_service .rsey_content p{
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.romsey_service .rsey_content .row{
    width: 70%;
    float: left;
    margin: 0;
}
.clinic_doctor{
    padding: 5% 0;
}
.clinic_doctor h3{
    font-size: 28px;
    color: #00bfbd;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
}
.timing_location {
    padding: 3% 0;
    background: #e3f4f4;
}
.timing_location .container > *{
    position: relative;
    font-size: 14px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    color: #2b313d;
    line-height: 1.8;
    padding-left: 70px;
}
.timing{
    float: left;
}
.location{
    float: right;
}
.timing_location h4{
    font-weight: 700;
    font-size: 14px;
}
.timing_location .fa{
    position: absolute;
    left: 0;
    top: -2px;
    font-size: 45px;
    color: #00bfbd;
}

.booking_strip{
    background: #00bfbd;
    color: #fff;
    padding: 20px 0;
}
.booking_strip h4{
    font-size: 18px;
    font-family: 'Droid Serif', serif;
    font-weight: 700;
    text-transform: uppercase;
}   
.booking_strip p{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-top: 5px;
}
.booking_strip a{
    float: right;
    color: #fff;
    margin-top: -46px;
    line-height: 2.5;
    font-size: 18px;
    /*font-family: 'Droid Serif', serif;*/
    font-weight: 700;
    width: 200px;
    /*background: #d60000;*/
    border: 2px #fff solid;
    text-align: center;
    text-transform: uppercase;
    margin-left:5px;
}

.booking_strip a:hover{
    background: #fff;
    color: #34c4c8;
}

.romsey_service a
{
   color: #fff;
}

.romsey_service a:hover
{
   color: #fffc00;
}

.romsey_service a:visted
{
   color: #fff;
}


.services_part{
    background: #eef8f8 url(../images/service_right_bg.png) repeat-y right top / 50% auto;
}
.services_part h2{
    margin-bottom: 10%;
    font-size: 24px;
    padding-bottom: 25px;
    font-family: 'Droid Serif', serif;
    font-weight: 700;
    background: url(../images/plus_icons.png) no-repeat left bottom;
    text-transform: uppercase;
    color: #34c4c8;
}
.services_part h3{
    font-size: 20px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #2d2121;
    margin-bottom: 20px;
    padding-top: 15px;
}
.services_part p{
    font-size: 16px;
    color: #818181;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 10px;
}
.services_part h4{
    font-size: 15px;
    color: #2a2a2a;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.services_part .service_left p{
    margin-bottom: 25px;
}
.service_left ,.service_right{
    padding: 4% 15px;
}
.service_left {
    padding-right: 5%;
}
.service_right {
    padding-left: 5%;
}
.panel-body img{
    width: 100%;
}
.services-panel .panel-heading{
    padding: 0;
    border: none;
    border-bottom: 1px rgba(0, 48, 96, 0.08) solid !important;
}
.services-panel .panel-heading h4{
    margin: 0;
}
.services-panel .panel-heading a{
    padding: 15px 0px;
    display: block;
}
.services-panel .panel-heading a.active{
    background: #18c5c3;
    color: #fff;
    font-weight: 400;
}
.services-panel .panel-heading a span{
    float: right;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-size: 27px;
    line-height: 16px;
}
.panel{
    background: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.services-panel .panel-heading, .services-panel .panel-body{
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.services-panel .panel-body{
    padding: 15px 0;
}
.services-panel .panel-body a{
    font-weight: 700;
    font-size: 13px;
    color: #00bfbd;
}
.services-panel .panel-body a:hover{
    opacity: 0.7;
}   
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{
    border: none;
}
.services-panel .panel + .panel{
    margin-top: auto;
}
.tweets_part{
    padding: 4% 0;
    background: url(../images/tweets_bg.png) center center / auto;
}
.tweet-group .panel{
    padding-left: 60px;
    margin-bottom: 4%;
}
.tweet-group .panel-heading a{
    position: relative;
}
.tweet-group .panel-heading, .tweet-group .panel-body{
    padding: 0;
}
.tweet-group .panel-heading h2{
    margin-bottom: 25px; font-size: 20px; font-weight:400;
}
.tweet-group .panel-heading a .fa{
    position: absolute;
    left: -60px;
    top: 0;
    font-size: 30px;
    color: #d60000;
}
.tweet-group p{
    margin-bottom: 18px;
}
.tweets_part li, .tweet-group li{
    font-size: 16px;
    color: #818181;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 5px;
}
.service-li-item a
{
    color: #d60000;
}


.welcome_parkwood a{
    color: #06b9bc;
}
.welcome_parkwood.about-info{
    background: url(../images/about_info_bg.png) no-repeat center right / cover;
    padding: 4% 0;
    margin-bottom: 5px;
}
.about_sect{
    position: relative;
    border: 3px #35c4c7 solid;
    margin-top: 8%;
}
.about_sect img{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.about_sect img.ab_Icon{
    top: -27.5px ;
}
.about_sect img.ab_mIcon{
    top: -52px ;
}
.about_sect .col-sm-6{
    padding: 5%;
}
.contact_info{
    padding: 3% 0;
}
.contact_info h2{
    font-size: 38px;
    color: #2b313d;
    text-align: center;
    margin-bottom: 4%;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
}   
.contact_info .form-control{
    border-color: #cfd4db;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    color: #637285;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.contact_info .form-group{
    margin-bottom: 25px;
}
.contact_info input.form-control{
    height: 55px;
}
.contact_info .btn{
    width: 145px;
    height: 55px;
    background: #66dee0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
}
.con_detain{
    display: block;
    margin-bottom: 25px;
    padding: 25px 40px;
    font-weight: 700;
    line-height: 2;
    text-transform: uppercase;
}
.con_detain a{
    text-transform: none;   
    color : currentColor;
}
.con_detain.address{
    background: #e3f4f4;
    color: #435061;
}
.con_detain.emergency{
    background: #d60000;
    color: #fff;
}
.con_detain h3{
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 700;
}
.con_detain p{
    font-size: 14px;
    font-weight: 700;
}
.help_line{
    margin-top: 30px;
}
.help_line a{
    text-transform: uppercase;
    color: #66dee0;
    text-decoration: underline !important;
}

#map img{
    width: 100%;
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #35C4C7;
  border: medium none;
  border-radius: 0px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}
.dropdown-menu li a{ color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #D60000;
  color: #fff;
  text-decoration: none;
}

.headerp
{
  margin-top: 20px;
  margin-bottom: 20px;
}

.headerp h2
{
  color: #34c4c7;
}

.headerp h3
{
  color: #34c4c7;
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.headerp a
{
  color: #d60000;
}

.headerp a:visted
{
  color: #d60000;
}

.headerp a:hover
{
  color: #34c4c8;
}

.headerp p
{
  font-size: 12px;
}

.headerp fa
{
    text-align: right;
}


.fa-heartbeat
{
  color: #f0e50e;
}

.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
	transform: scale(1.1);
}

.learnmore-grow {
        transition: all .2s ease-in-out;
}
.learnmore-grow:hover {
	transform: scale(1.1);
        background: #d60000;
}



.img-rotate {
	border-radius: 50%;
 -webkit-transition: -webkit-transform .8s ease-in-out;
 transition:         transform .8s ease-in-out;
}
.img-rotate:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.shrink {
transition: all .2s ease-in-out;
}
.shrink:hover {
	transform: scale(0.8);
}

.img-flip {
 -webkit-transition: -webkit-transform .8s ease-in-out;
 transition:         transform .8s ease-in-out;
}
.img-flip:hover {
	-webkit-transform: rotateX(360deg);
	transform: rotateX(360deg);
        background: #d60000;
}




.transparent {
	opacity: 1;
	filter: alpha(opacity=100);
}
.transparent:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}



.contact_txt a
{
    background: #d60000;
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 10px;
    border: 2px solid #fff;
}


.contact_txt a:hover
{
    background: #fff;
    color: #d60000;
}

.rsey_content h3
{
    text-transform: uppercase;
}

.service-inner-content h3
{
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #34c4c8;
    margin-bottom: 20px;
    padding-top: 15px;
}

.service-inner-content p
{
    margin-bottom: 25px;
}

.fa-arrow-circle-o-right
{
   color: #34c4c8;
}

.learnmore
{
    font-weight: 700;
    font-size: 13px;
    color: rgb(0, 191, 189);
    text-decoration: none;
    outline: none !important;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
}

/** Blog page **/
.post-details {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.post-content-outer {
  float: left;
  width: 100%;
}
.postmonth {
  color: #fff;
  text-align: center;
  background-color: #34c4c8;
  padding:20px 12px;
}
.pmname {
  font-size: 24px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
  text-transform:uppercase;
  display:block;
  line-height: 1.2;
}
.commentcount {
  background-color: #d60101;
  color: #fff;
  font-size: 11px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
text-transform: uppercase;
  text-align: center;
  padding:10px 12px;
}
.pdate {
  display: block;
  font-size: 36px;
  line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.commentcount span {
  display: block;
  font-size: 14px;
  line-height: 1em;
  padding-bottom: 20px;
  padding-top: 7px;
  text-transform: uppercase;
}
.postmonth-inner {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
}
.commentcount-inner {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding-top: 12px;
}
.post-desc {
    margin-top: 15px;
    margin-bottom: 3%;
}
.blog-post {
  margin-bottom: 5%;
  width: 100%;
  float: left;
}
.post-thumb{
    position: relative;
}
.post-thumb, .post-thumb .wp-post-image, .post-desc, .posttitle, .post-content, .blog-tags{
    width: 100%;
    float: left;
}
.post-thumb .wp-post-image{
    height: auto !important;    
}
.posttitle {
  font-size: 28px;
  margin-bottom: 2.5%;
  text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #34c4c8;
}
.posttitle a{
    color: #34c4c8;
}
.post-posted .fa-user{
    color: #d60101;
}
.post-posted{
    width: 100%;
    float: left;
    color: #929292;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 3%;
}
.postedby strong{
    font-weight: 700;
}
.postedby {
  color: #929292;
  font-size: 14px;
  text-transform: uppercase;
}
.postedby .fa.fa-user {
  padding-right: 3px;
}
.post-posted a {
  color: #929292;
  font-size: 12px;
  text-transform: uppercase;
}
.postedby, .postedon {
  float: left;
  margin-right: 2%;
}
.postedin{
    float:left;
}
.post-content p {
  color: #818181;
  font-size: 15px;
    font-family: 'Open Sans', sans-serif;
  line-height: 1.8;
  font-weight: 400;
}
.post-content .read-more{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    background: #34c4c8;
    padding: 0 22px;
    line-height: 3.2;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-top: 15px;
}
.post-content .read-more img{
    margin-right: 5px;
}   



.container.content-page.blog-page{margin-top:65px;}

/** sidebar style **/
.sidebar {
  float: left;
  margin-left: 0;
  padding: 0;
  width: 100%;
}
.search-submit::before {
  content: url("../images/wsearch-icon.png");
  font-size: 24px;
  left: 2px;
  line-height: 1em;
  position: relative;
  top: 4px;
}
.widget button.search-submit {
  padding: 0;
  width: 60px;
  border: none;
  background: #34c4c8 none repeat scroll 0 0;
}
.widget input.search-field[type="search"] {
  height: 60px;
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 20px;
  font-weight: normal;
  background: #f7f7f7;
  border: 2px solid #34c4c8;
}
.search-form > label{display:block;}
.widget_search .search-field::-moz-placeholder { 
   color: #c4c4c4;  
}
.widget_search .search-field::-webkit-input-placeholder, .widget_search .search-field:-ms-input-placeholder, .widget_search .search-field:-moz-placeholder, .widget_search .search-field::-moz-placeholder {  
   color: #c4c4c4;  
}
.widget {
  border-top: 0 none;padding-top: 0;
}
.widget h2.widget-title {
  color: #fff;
  font-size: 18px;
  line-height: 1em;
  padding: 2px;
  padding: 20px 0 0 75px;
  vertical-align: middle;
  background: #34c4c8;
  width: 100%;
  position: relative;
  display: table;
  height: 64px;
  margin-top: 20px;
  position: relative;
  width: 100%;
}
.widget-warea {
  background: #fff none repeat scroll 0 0;
  height: 60px;
  position: absolute;
  width: 60px;
}
section.widget h2.widget-title{
  background-image:url('../images/cat-icon.png');
  background-repeat:no-repeat;
  background-position:2px center;
}
.sidebar .widget li a, .sidebar .widget li {
  font-size: 16px; color:#34c4c8;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.sidebar .widget ul{
    padding-left: 15px;
}
.sidebar .widget li {
  background-image: url("../images/post-list-arrow.png");
  background-position: 0 6px;
  background-repeat: no-repeat;
  list-style: outside none none;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 32px;
}
.recent-post > h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom:0px;
  letter-spacing: 0;
}
.rpost-date {
  color: #f16827;
  font-size: 12px;
  line-height: 1em;
  margin-bottom: 10px;
  margin-top: 2px;
  text-transform: uppercase;
}
.rpost-content > p {
  font-size: 11px;
  margin-bottom: 6px;
}

.says, .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.search-form {
  position: relative;
}
.search-submit {
  border-radius: 0 2px 2px 0;
  bottom: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
}
.widget input.search-field[type="search"] {
  width: calc(100% - 35px);
}
.single-blog-page .post-content p{
    margin-bottom: 15px;
}
.blog-tags{
    margin-top: 20px;
    font-size: 14px;
    color: #818181;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.comments-area{
    margin-top: 5%;
    width: 100%;
    float: left;
    font-size: 14px;
    color: #34c4c8;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.comment-reply-title{
    font-size: 22px;
    font-weight: 700;
}
.logged-in-as, .comment-reply-title, .comment-notes{
    margin-bottom: 15px;
}
.form-submit .submit{
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: #34c4c8;
    line-height: 3.4;
    margin-top: 15px;
    padding: 0 30px;
    height: auto;
    border: none;
}
.comments-area label{
    width: 100px;
}
.comments-area input, .comments-area textarea{
    border:1px #d0d0d0 solid;
    padding: 6px 12px;
}
.comments-area input{
    height: 35px;
}
.comment-form > p{
    margin-top: 8px;
}
.navbar-brand img{
    margin-bottom: 10px !important;
}

.read-more:hover
{
  background: #d60000;
}


@media only screen and (max-width: 1080px) and (min-width:992px) {
.navbar-nav > li > a {
    font-size: 9px !important;
    padding: 15px 4px;
}
}

@media only screen and (max-width: 1250px) and (min-width:1200px) {
.navbar-nav > li > a {
    font-size: 12px;
    padding: 15px 5px;
}
}